D4Science Infrastructure - Task #12058

IS-Collector: Restart all the smartgears services with too many open connections to IS-Collector
Jun 28, 2018 09:56 AM - Roberto Cirillo

Status: Closed Start date: Jun 28, 2018
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: node66.p: too many open connection

Infrastructure: Production

Description

Related issues:
Related to D4Science Infrastructure - Task #12031: gCubeApps - IS-Collector: ... Closed Jun 26, 2018

History

#1 - Jun 28, 2018 09:57 AM - Roberto Cirillo
- Related to Task #12031: gCubeApps - IS-Collector: too many open connections added

#2 - Jun 28, 2018 10:14 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Jun 28, 2018 10:34 AM - Roberto Cirillo
- % Done changed from 0 to 20

Services restarted.

#6 - Jun 28, 2018 11:16 AM - Roberto Cirillo
- % Done changed from 20 to 50

#8 - Jun 28, 2018 12:15 PM - Roberto Cirillo
- % Done changed from 50 to 80

#10 - Jun 29, 2018 10:29 AM - Roberto Cirillo

- Status changed from In Progress to Paused

#11 - Jul 04, 2018 11:36 AM - Roberto Cirillo

socialnetworking1.d4science.org restarted for connections to collector-parthenosvo.d4science.org

#12 - Jul 24,2018 03:10 PM - Roberto Cirillo
- Status changed from Paused to Closed

- % Done changed from 80 to 100

#13 - Aug 29, 2018 11:10 AM - Roberto Cirillo
- Status changed from Closed to In Progress

- % Done changed from 100 to 90

#16 - Aug 29, 2018 03:11 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#17 - Sep 03, 2018 12:00 PM - Roberto Cirillo

The following services has been restarted in order to improve the D4Research |IS-Collector instance:

storagehubl.d4science.org
sdi-d4s.d4science.org
accounting-servicel.d4science.org
accounting-service2.d4science.org

#18 - Oct 16, 2018 12:16 PM - Roberto Cirillo

socialnetworking should be restarted again. I'm going to restart it.

#19 - Jun 14, 2019 03:48 PM - Roberto Cirillo
- Status changed from Paused to Closed

- % Done changed from 90 to 100

This ticket can be closed since we have deployed the new library "fake-accounting-lib" in every registry and collector service. I've performed a check
right now and there aren't fallback files. I've checked gCubeApps and D4Research collector services.

May 01, 2025 22


http://www.tcpdf.org

